Neuinstallation mit Fehler PostgreSQL

Hallo zusammen,

ich bin neu hier und hoffe auf eure Hilfe.
Bisher nutze ich Owncloud und möchte zu Nextcloud wechseln. Ich habe auf dem Webserver alles soweit vorbereitet und will die Installation über Aufruf der Subdomain starten.
Owncloud läuft bei mir über MySQL. Beim Start der Einrichtung von Nextcloud bekomme ich die folgende Meldung:
“Es ist ein Fehler beim Prüfen der PostgreSQL-Version aufgetreten
Stelle bitte sicher, dass Du PostgreSQL >= 9 verwendest oder prüfe die Logs für weitere Informationen über den Fehler”

Ich hatte mit PostgreSQL noch nie was am Hut und keine Ahnung, warum er darauf zurückgreifen will.
Ist das Problem bekannt? Wie kann ich Abhilfe schaffen?

Ich bin kein Crack in diesen Dingen. Habe mir mein “Können” nach und nach selber angeeignet. Seht es mir bitte nach, wenn ich bei machen Dingen evtl. nochmal nachfragen muss.

Vielen Dank im Voraus für eure Hilfe.

Viele Grüße
Alex

Hat keiner eine Idee???
:anguished: